/* Heaader */

  /* tabulka ********************************************/
  table.mytable {
    width: 100%; /* Tabulka přes všechno !!!!!!!!!!!!!!! */        
    table-layout: fixed;
    }

    /* třídy pro colgroup 4 col, ty se načtou jako první řádek a tím se určí width */
    .col1 {
      width: 60px;
      }
    .col2{
      width: 50px;
      }
      
    /* jen aby něco bylo*/  
     /* .col3 {      
      }  */
    
    .col4 {
      width: 140px;
      }
 
  /* řádky ***************************************************/

  /* neděle */
  .tr-sunday {
    background-color: #ffc900;    
  }

  /* všední den */
  .tr-workday {
    background-color: #CBCBCB; 
  }

  /* čas - událost ve dni */
  .tr-time{
    background-color: #f7f7f7;
  }
  

/* sloupce *************************************************/
  /* buňky ve dni ********************/

  /* datum  je kombinací TD1 a TD2*/
  .date{
    text-align:left;
    margin-left: 5px;
    padding-left: 10px;   
    border:none;
    }
  
  /* svátek-slavnost je kombinací TD3 a TD4 */
  .holiday{ /* width:celá zbývající oblast */
    text-align:right;
    font-size:14px;
    font-weight:400;
    font-style:italic;
    padding-right: 10px;
    border:none;
    }
  
  /* buňky v hodinách je DT1 *****************/
  .time{
    text-align:left;
    padding-left: 10px;
    border:none;
    }
  
  .comment{ /* width: přes celou zbývající oblast */
    text-align:left;
    border:none;
  }
  
  /* Celebrant je TD4 */
  .celebrant {
    text-align:right; 
    font-style:italic;   
    padding-right: 10px;
    border:none;
    }
    /* poznámka není -li jinak */
    .celebrant-poznamka {
      display: inherit;    
    }
  /* a v nejmenším zobrazení méně než 576px nezobrazuju celebranty */ 
 @media (max-width: 575.98px) {
  
  .col4 {
    width: 0px;
    }
    .celebrant {
      display: none;    
    }
    .celebrant-poznamka {
      display: none;    
    }
    
  }
